View Issue Details

IDProjectCategoryView StatusLast Update
0024171LazarusInstallerpublic2013-08-04 19:11
ReporterChrisFAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformwindowsOSOS Version
Product Version1.0.8Product Build 
Target Version1.0.10Fixed in Version1.1 (SVN) 
Summary0024171: Patch for the Lazarus windows installer : french translation file
DescriptionThe missing french file for the Lazarus windows installer.

And also the diff needed to add this file.

I just have one more question: why is there a final "'," string at the end of the OldInOtherFolder1 entry (i.e. "OldInOtherFolder1=Another....to continue.',"? It's present into the lazarus.def.isl primary file, and so duplicated in each localized file (including mine). An error ?
TagsNo tags attached.
Fixed in Revision41049
LazTarget1.0.10
Widgetset
Attached Files
  • lazarus.fr.zip (1,398 bytes)
  • lazarus.iss.diff (633 bytes)
    Index: tools/install/win/lazarus.iss
    ===================================================================
    --- tools/install/win/lazarus.iss	(r�vision 40663)
    +++ tools/install/win/lazarus.iss	(copie de travail)
    @@ -248,7 +248,7 @@
     Name: de; MessagesFile: lazarus.de.isl
     Name: es; MessagesFile: lazarus.es.isl
     Name: fi; MessagesFile: compiler:Languages\Finnish.isl
    -Name: fr; MessagesFile: compiler:Languages\French.isl
    +Name: fr; MessagesFile: lazarus.fr.isl
     Name: hu; MessagesFile: compiler:Languages\Hungarian.isl
     Name: it; MessagesFile: compiler:Languages\Italian.isl
     Name: nl; MessagesFile: compiler:Languages\Dutch.isl
    
    lazarus.iss.diff (633 bytes)

Activities

ChrisF

2013-03-29 18:07

reporter  

lazarus.fr.zip (1,398 bytes)

ChrisF

2013-03-29 18:07

reporter  

lazarus.iss.diff (633 bytes)
Index: tools/install/win/lazarus.iss
===================================================================
--- tools/install/win/lazarus.iss	(r�vision 40663)
+++ tools/install/win/lazarus.iss	(copie de travail)
@@ -248,7 +248,7 @@
 Name: de; MessagesFile: lazarus.de.isl
 Name: es; MessagesFile: lazarus.es.isl
 Name: fi; MessagesFile: compiler:Languages\Finnish.isl
-Name: fr; MessagesFile: compiler:Languages\French.isl
+Name: fr; MessagesFile: lazarus.fr.isl
 Name: hu; MessagesFile: compiler:Languages\Hungarian.isl
 Name: it; MessagesFile: compiler:Languages\Italian.isl
 Name: nl; MessagesFile: compiler:Languages\Dutch.isl
lazarus.iss.diff (633 bytes)

Martin Friebe

2013-05-06 13:29

manager   ~0067511

Applied. Thanks.

Maxim Ganetsky

2013-05-07 02:31

developer   ~0067530

I cleaned up OldInOtherFolder1 in r41057. Thanks for the hint.

Issue History

Date Modified Username Field Change
2013-03-29 18:07 ChrisF New Issue
2013-03-29 18:07 ChrisF File Added: lazarus.fr.zip
2013-03-29 18:07 ChrisF File Added: lazarus.iss.diff
2013-03-29 19:28 Martin Friebe Assigned To => Martin Friebe
2013-03-29 19:28 Martin Friebe Status new => assigned
2013-05-06 13:29 Martin Friebe Fixed in Revision => 41049
2013-05-06 13:29 Martin Friebe LazTarget => 1.0.10
2013-05-06 13:29 Martin Friebe Note Added: 0067511
2013-05-06 13:29 Martin Friebe Status assigned => resolved
2013-05-06 13:29 Martin Friebe Fixed in Version => 1.1 (SVN)
2013-05-06 13:29 Martin Friebe Resolution open => fixed
2013-05-06 13:29 Martin Friebe Target Version => 1.0.10
2013-05-07 02:31 Maxim Ganetsky Note Added: 0067530
2013-05-07 02:41 Maxim Ganetsky Summary Patch for the Lazarus windows installer : french traduction file => Patch for the Lazarus windows installer : french translation file
2013-05-07 02:41 Maxim Ganetsky Description Updated View Revisions
2013-08-04 19:11 ChrisF Status resolved => closed